/* 
   Localizable.strings for English
   X-BASIC'

   Created by AIG-Soft on 2012/08/12
   Copyright 2012-2015 AIG-Soft. All rights reserved.
*/
/* システムで利用；変更不可 */
"SERVICENAME" = "AIG-MAILS"; /* KeyChain共用化のための認識名:共用するアプリは全て同じにすること */
"LOCAL" = "E";	/* ローカライズをソフト的に識別するための文字列 *//* localKeyName();libs.mでのみ使用 */
"DATE" = "MM/dd/yyyy HH:mm:ss";
"ZSPC"  = " ";		/* 表示&PDF専用 */
"ZSPC1" = " ";		/* 半角スペースは1つにまとめられてしまうため */
"HSPC2" = "  ";		/* 半角スペース2つ相当 */
"HSPC4" = "    ";	/* 半角スペース4つ相当 */
/* 設定値文字列化時の長さ調整値(文字数)；実際に表示してみて決めること */
"MAXLENGTH" = "16";
"MAXLENGTHF" = "128.0";
/* */
/* AppDelegate.m->Root */
"ZIPERR_TITLE"	="ZIP expand fail";
"ZIPERR_MESSAGE"="This ZIP file can not expand.";
"ZIPERR2_MESSAGE"="This ZIP file includes\n unable to expand file(s).";
"IMPORT_ERR_TITLE"  ="Import error";
"IMPORT_ERR_MESSAGE"="This file can't import.\n(%@)";
"IMPORT_TITLE"	="File Import";
"IMPORT_MESSAGE"="File is imported.\n(%@)";
/* 以下X-BASIC'用 */
"BYTES"  = "Bytes";
"LOAD"   = "Load";
"BASICFILES" = "BASIC program";
"FORCED_SJIS" = "Forced SHIFT-JIS mode";
"EDIT"   = "Edit";
"SOURCE" = "Source";
"LIST"   = "List";
"BREAK"	 = "Break";
"DEBUG"   = "Debug";
"SAVEQESTION"="Save BASIC program ?";
"OVERWRITE" = "Save";
"SAVEAS" = "Save as";
"NOSAVE" = "No Save(On Memory)";
"NOSAVE2"= "No Save";
"ERROR"	  = "Error ";
/* BasicSelectWithTable2.m */
"DELETE" = "Delete";
"DELETE_CHECK" = "Delete Confirm";
"CANTDELETE_MESSAGE" = "This program can't delete.\n(%@)\nPlease check.";
"CANTDELETE2_MESSAGE" = "Program being edited can not be deleted.\n(%@)";
"DELETE_MESSAGE" = "Delete OK ?\n(%@)";
"ETC" = "etc";
"BASICSELECT" = "Source Type";
"BASICSELECT_BOTH" = "Both";
"BASICSELECT_EXTERNAL" = "User";
"BASICSELECT_INTERNAL" = "Built-in";
"MES_VARDUMP_VAR_CNT" = "%s variable(s):%d\n";
"MES_VARDUMP_DIMENSION_CNT" = "Array(s):%d\n";
"MES_VARDUMP_DIMENSION" = " // %d dimension(s)\n";
"MES_VARDUMP_OFFSET" = "--dimension %d:offset=%d\n";
"MES_VARDUMP_GLOBAL" = "Global";
"MES_VARDUMP_LOCAL"  = "Local";
"AT_RETURN" = "At func return";
"AT_BREAK"  = "At Break";
"AT_ERROR"  = "At error issue";
"AT_END"    = "At end";
"AT_STOP"   = "At stop";
"STOP_LINE"	= "Stop in line %d\n";
"BREAK_LINE"= "Break in line %d\n";
"STOP_LINE_IN_STARTUP"	= "Stop in line %d in startup.bas\n";
"BREAK_LINE_IN_STARTUP"	= "Break in line %d in startup.bas\n";
/* ↑ボタン文字列の中に\nを入れても改行されない */
"NEW"    = "Create a new";
"NEWFILE"= "NEWFILE";
"CONFIRMATION" = "Confirmation";
"CANTEDIT" = "Can't edit at Forced SHIFT-JIS mode.";
"SEARCH" = "String Search";
"SEARCHEND"="Search End";
"OK" = "OK";
"AUTOERASE" = "(This message will disappear automatically.)";
"LINENO" = "Line No.";
"ACTION" = "Action";
"ENDOFSOURCE" = "Jump to end of program";
"ENDOFHELP" = "Jump to end of help";
"RUNSCREEN" = "Display RUN screen";
"DEBUGSCREEN" = "Display Debug screen";
"PRINTLIST" = "Printout Program List";
"PRINTSCREEN" = "Printout RUN screen";
"PRINTDEBUG" = "Printout Debug screen";
"RUNERROR" = "Runtime Error";
"STARTUPERROR" = "Error in startup.bas";
"STARTUPERR_MESSAGE" = "An error has occurred\nin the startup.bas(line %d).\nLoad it and check please.";
"STOP"	 = "STOP";
"LINE" = "Line %5d : %@%2d\n%@";
"COMPILE" = "Compile";
/* RootViewController */
"PROGRAM_NAME" = "X-BASIC'";
"FIRST_LAUNCH" = "";
/*"FIRST_LAUNCH" = "The first launch";*/
"FIRST_MESSAGE" = "X-BASIC'\nCopyright 2012-15 by AIG-Soft";
"CANCEL" = "Cancel";
"NOMEMORY" = "No Memory";
"MES_NOMEMORY" ="There is no enough memory.\nExit the other apps running in the background\nand please reboot.";
"EXIT" = "Exit Program";
"ERRCNT"="error(s)";
"FILE" = "";
"ENCODE" = "";
/* Help */
"HELPTITLE" = "HELP";
"SUPPORT" = "Visit Support Site?";
"LINK" = "http://x-basicforiosen.blogspot.jp/";
"EXTLINK"="Open external Link?";
"NO" = "No";
"YES" = "Yes";
"CLOSE" = "Close";
"XBASIC_iOS"="XBASIC_iOSe";
/* SetupViewController */
"SETUP"   = "Settings";
"BASIC"   = "Behavior";
"GENERAL" = "General";
"SAVE" = "Save";
"FONT" = "Font";
"FONTSELECT" = "Font Select";
"FONTSIZE" = "Font Size";
"SIZE" = "Current Size";
"DEFAULT" = "Default";
"SAMPLE" = "A";
/* 英語版ではフォント名のローカライズはなし */
/* バージョン表示用(iOS設定内用はRoot.strings) */
"VERSION_CORE"   = "Language Core";
"VERSION_IOS_INTERFACE"   = "iOS Interface";
"VERSION_XBFUNC"   = "Standard Functions";
"VERSION_XBFUNC2"   = "Extend Functions";
"VERSION_XBFILEFUNC"   = "File Functions";
"VERSION_XBIOSFUNCT"   = "TextScreen Functions";
"VERSION_XBIOSFUNCG"   = "Graphics Functions";
"VERSION_XBIOSFUNCK"   = "Key Functions";
"VERSION_XBIOSFUNCS"  = "Sound Functions";
"VERSION_XBIOSFUNCM"  = "Motion Functions";
"VERSION_XBIOSFUNCA"  = "Accesory Functions";
"VERSION_XBIOSFUNCSP"  = "Sprite Functions";
"VERSION_XBIOSFUNCX68"  = "X68 Compatible Functions";
"VERSION_XBIOSFUNCCARD"  = "Card Functions";
"VERSION_XBIOSFUNCMUSIC" = "Music Functions";
/* lib.m */
"ON"  = "On";
"OFF" = "Off";
/* GeneratePdf.m */
"PAGE"= "Page %d";
/* 現在未使用 */
"RETURN" = "Return";
"NONE" = "None";
/* 関数内 */
"NOT_COMPATIBLE" = "It does not work with this device.";
"CONFIRM" = "Confirm";
"COMPATIBLE_DEVICE"="This is for %@.";
